/* Novecento Wide Normal is a font by Jan Tonellato http://typography.synthview.com */
@font-face { font-family: 'NovecentowideNormal'; src: url("../../../font/Novecentowide-Normal-webfont.eot"); src: url("../../../font/Novecentowide-Normal-webfont.eot?#iefix") format("embedded-opentype"), url("../../../font/Novecentowide-Normal-webfont.woff") format("woff"), url("../../../font/Novecentowide-Normal-webfont.ttf") format("truetype"), url("../../../font/Novecentowide-Normal-webfont.svg#NovecentowideNormal") format("svg"); font-weight: normal; font-style: normal; }

/* Novecento Wide Medium is a font by Jan Tonellato http://typography.synthview.com */
@font-face { font-family: 'NovecentowideMedium'; src: url("../../../font/Novecentowide-Medium-webfont.eot"); src: url("../../../font/Novecentowide-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../../../font/Novecentowide-Medium-webfont.woff") format("woff"), url("../../../font/Novecentowide-Medium-webfont.ttf") format("truetype"), url("../../../font/Novecentowide-Medium-webfont.svg#NovecentowideMedium") format("svg"); font-weight: normal; font-style: normal; }

/* Novecento Wide DemiBold is a font by Jan Tonellato http://typography.synthview.com */
@font-face { font-family: 'NovecentowideDemiBold'; src: url("../../../font/Novecentowide-DemiBold-webfont.eot"); src: url("../../../font/Novecentowide-DemiBold-webfont.eot?#iefix") format("embedded-opentype"), url("../../../font/Novecentowide-DemiBold-webfont.woff") format("woff"), url("../../../font/Novecentowide-DemiBold-webfont.ttf") format("truetype"), url("../../../font/Novecentowide-DemiBold-webfont.svg#NovecentowideDemiBold") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: "SSStandard"; src: url("../../../font/ss-standard.eot"); src: url("../../../font/ss-standard.eot?#iefix") format("embedded-opentype"), url("../../../font/ss-standard.woff") format("woff"), url("../../../font/ss-standard.ttf") format("truetype"), url("../../../font/ss-standard.svg#SSStandardRegular") format("svg"); font-weight: normal; font-style: normal; }

/* HTML5 Boilerplate  What follows is the result of much research on cross-browser styling. Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal, Kroc Camen, and the H5BP dev community and team.  Detailed information about this CSS: h5bp.com/css  ==|== normalize ========================================================== */
/* ============================================================================= HTML5 display definitions ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }

/* ============================================================================= Base ========================================================================== */
/* 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/* Remove text-shadow in selection highlight: h5bp.com/i These selection declarations have to be separate */
::-moz-selection { background: #333; color: #fff; text-shadow: none; }

::selection { background: #333; color: #fff; text-shadow: none; }

/* ============================================================================= Links ========================================================================== */
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

/* ============================================================================= Typography ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

h1, h2, h3, h4, h5, h6, p { margin-top: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* ============================================================================= Lists ========================================================================== */
ul, ol { padding: 0; }

dd { margin: 0 0 0 40px; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* ============================================================================= Embedded content ========================================================================== */
/* 1. Improve image quality when scaled in IE7: h5bp.com/d 2. Remove the gap between images and borders on image containers: h5bp.com/i/440 */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/* Correct overflow not hidden in IE9 */
svg:not(:root) { overflow: hidden; }

/* ============================================================================= Figures ========================================================================== */
figure { margin: 0; }

/* ============================================================================= Forms ========================================================================== */
form { margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 1. Correct color not inheriting in IE6/7/8/9 2. Correct alignment displayed oddly in IE6/7 */
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/* 1. Correct font-size not inheriting in all browsers 2. Remove margins in FF3/4 S5 Chrome 3. Define consistent vertical alignment display in all browsers */
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/* 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet) */
button, input { line-height: normal; }

/* 1. Display hand cursor for clickable form elements 2. Allow styling of clickable form elements in iOS 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6) */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/* Re-set default cursor for disabled elements */
button[disabled], input[disabled] { cursor: default; }

/* Consistent box sizing and appearance */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/* Remove inner padding and border in FF3/4: h5bp.com/l */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 1. Remove default vertical scrollbar in IE6/7/8/9 2. Allow only vertical resizing */
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* ============================================================================= Tables ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }

td { vertical-align: top; }

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }

.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

body { font: normal 100% "Helvetica Neue", Helvetica, Arial, sans-serif; color: #444; }

.inner { position: relative; /* Contains absolute positioned children */ margin: 0 auto; width: 960px; }

.container { position: relative; /* Contains absolute positioned children */ }

header { position: relative; z-index: 10; padding-top: 24px; min-height: 80px; background-color: #fff; }

h1.logo { float: left; margin-top: -4px; font-weight: normal; font-size: 16px; font-family: "NovecentowideNormal"; background: url(../../../img/headwaters/logo-web.gif) no-repeat 0 0; }
h1.logo a { display: block; padding-top: 4px; padding-left: 110px; height: 68px; text-decoration: none; color: #669e42; }
h1.logo a:focus { overflow: hidden; }
h1.logo span { display: block; font-size: 36px; }

.logo-print { display: none; }

.social-search { position: absolute; top: 0; right: 0; }
.social-search ul { float: left; margin: 0 10px 0 0; list-style: none; }
.social-search ul li { float: left; margin-right: 10px; text-indent: -9999px; }
.social-search ul a { display: block; width: 24px; height: 24px; background: #a5a5a5 url(../../../img/sprite-icons.png) no-repeat 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.social-search ul a.twitter { background-position: 0 0; }
.social-search ul a.facebook { background-position: -24px 0; }
.social-search ul a.google-plus { background-position: -72px 0; }
.social-search ul a.linkedin { background-position: -96px 0; }
.social-search ul a.youtube { background-position: -120px 0; }
.social-search ul a.flickr { background-position: -144px 0; }
.social-search ul a.newsletter { background-position: -168px 0; }
.social-search ul a:hover, .social-search ul a:focus { background-color: #989898; }
.social-search form { float: right; }
.social-search form input[type="text"] { padding: 4px 8px 0; width: 128px; height: 20px; text-transform: uppercase; font-size: 11px; border: none; background-color: #a5a5a5; color: #fff; }
.social-search form input[type="text"]:focus { outline: none; background-color: #989898; }

nav { float: right; margin: 35px -12px 0 0; }
nav li { position: relative; /* Contains absolute positioned children */ z-index: 10; float: left; font-size: 13px; font-family: "NovecentowideDemiBold"; text-transform: uppercase; }
nav li:hover .submenu, nav li:focus .submenu { display: block; }
nav li.last:hover .submenu, nav li.last:focus .submenu { left: auto; right: 0; }
nav li:hover > a { background-color: #669e42; color: #fff; }
nav a { display: block; padding: 14px 12px; text-decoration: none; color: #669e42; }
nav a:hover { background-color: #669e42; color: #fff; }
nav .submenu { position: absolute; z-index: 10; top: 100%; left: 0; display: none; padding: 10px 0; width: 200px; background-color: #fff; border-top: 6px solid #669e42; -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25); box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25); }
nav .submenu.wide { width: 400px; }
nav .submenu.wide ul { float: right; width: 200px; }
nav .submenu.wide ul:first-child { float: left; }
nav .submenu.wide li { float: none; width: 200px; }
nav .submenu li { font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none; }
nav .submenu a { padding: 6px 12px; width: 176px; }

footer { padding: 28px 0; font-weight: 500; font-size: 12px; background-color: #fff; color: #8a867d; }
footer p { float: left; margin-bottom: 0; }
footer p span { padding-right: 12px; }
footer ul { float: right; margin: 0; list-style: none; }
footer ul li { float: left; margin-left: 12px; }
footer a { text-decoration: none; color: #8a867d; }
footer a:hover { text-decoration: underline; }

#content { position: relative; z-index: 9; padding-bottom: 40px; }

.content-wrap { position: relative; z-index: 9; }
.home .content-wrap { margin-top: -200px; padding-top: 0; }

.module { padding: 24px 30px 14px; border: 20px solid #fff; background-color: #fff; color: #fff; }
.module.half { width: 390px; }
.module.quarter { width: 140px; }
.module.primary { background-color: #7fa90f; }
.module.secondary { background-color: #529b21; }
.module.tertiary { background-color: #009abc; }

.module-heading { margin-bottom: 15px; font: normal 24px/24px "NovecentowideNormal"; text-transform: uppercase; }

.thumb { float: left; margin-right: 20px; }
.thumb.framed { border: 6px solid #fff; }
.thumb img { float: left; }

.button { font: normal 14px "NovecentowideDemiBold"; overflow: hidden; }
.button a { display: block; float: left; padding: 8px 18px; margin-left: 2px; text-decoration: none; }
.button a:first-child { margin-left: 0; -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; }
.button a:last-child { -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }
.button a:hover, .button a:focus { text-decoration: none !important; border: none !important; }
.button.primary a { background-color: #fff; color: #00a1c4; }
.button.primary a:hover, .button.primary a:focus { color: #008cab; }
.button.secondary a { background-color: #00a1c4; color: #fff; }
.button.secondary a:hover, .button.secondary a:focus { background-color: #008cab; }

.breadcrumb { margin-bottom: 30px; padding: 8px 20px; font: 11px "NovecentowideNormal"; color: #666; }
.breadcrumb a { text-decoration: none; color: #666; }
.breadcrumb a:hover { border-bottom: 1px solid #666; }

.item-list { float: left; padding: 0 20px 40px; width: 645px; }
.item-list.wide { width: 880px; }
.item-list > h1 { margin: 12px 0 0; font: 18px "NovecentowideMedium"; }

.complex-item { position: relative; /* Contains absolute positioned children */ padding: 15px 0 15px 100px; min-height: 80px; }
.complex-item.no-thumb { padding-left: 0; min-height: 1px; }
.complex-item .thumb { position: absolute; top: 15px; left: 0; float: none; display: block; margin-right: 0; width: 68px; line-height: 0; }
.complex-item .thumb img { float: none; }
.complex-item h1 { margin-bottom: 12px; font: 500 18px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; color: #fff; }
.complex-item h1 a { text-decoration: none; color: #fff; }
.complex-item h1 a:hover { text-decoration: underline; }
.complex-item p { margin-bottom: 0; font-size: 14px; line-height: 20px; }
.complex-item p a { text-decoration: none; border-bottom: 1px solid #fff; color: #fff; }

.featured-item { float: left; padding-left: 20px; width: 215px; *zoom: 1; }
.featured-item:before, .featured-item:after { content: ""; display: table; }
.featured-item:after { clear: both; }
.featured-item.first { padding-left: 0; }
.featured-item h1 { position: relative; top: -23px; display: inline; padding: 2px 6px 2px 0; font: normal 16px "NovecentowideDemiBold"; background-color: #fff; color: #426e88; }
.featured-item h1 a { text-decoration: none; color: #426e88; }
.featured-item p { font-size: 13px; line-height: 20px; color: #222; }

.more { float: right; display: block; margin: 5px 0 28px; text-decoration: none; font: normal 14px/14px "NovecentowideMedium"; color: #fff; }
.more:hover { text-decoration: underline; }

.inline-list span { display: block; }
.inline-list .button { margin-top: 6px; }

.social ul { margin: 6px 0 0; list-style: none; overflow: hidden; }
.social ul li { float: left; margin-right: 4px; background: #cccccc url(../../../img/sprite-icons.png) no-repeat 0 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.social ul li.twitter { background-position: 0 0; }
.social ul li.facebook { background-position: -24px 0; }
.social ul li.google-plus { background-position: -72px 0; }
.social ul li.linkedin { background-position: -96px 0; }
.social ul li.youtube { background-position: -120px 0; }
.social ul li.flickr { background-position: -144px 0; }
.social ul li.newsletter { background-position: -168px 0; }
.social ul li:hover { background-color: #bbb; }
.social ul a { display: block; width: 24px; height: 24px; text-indent: -9999px; }

.tab-bar { margin: 0 auto; padding-right: 20px; width: 940px; text-align: right; }
.tab-bar a { display: inline-block; margin-left: 8px; padding: 6px 14px; font: normal 12px "NovecentowideMedium"; text-align: center; text-decoration: none; color: #fff; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; }
.tab-bar a.register { background-color: #2c82b5; }
.tab-bar a.register:hover, .tab-bar a.register:focus { background-color: #308ec5; }
.tab-bar a.log-in { background-color: #195c9e; }
.tab-bar a.log-in:hover, .tab-bar a.log-in:focus { background-color: #1c66b0; }

.menu h1 { margin-bottom: 12px; font: 500 18px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; color: #fff; }
.menu h1 a { text-decoration: none; color: #fff; }
.menu h1 a:hover { text-decoration: underline; }
.menu ul { margin-top: 10px; margin-left: 16px; list-style: square; }
.menu ul ul { margin-top: 6px; }
.menu li { margin-bottom: 6px; font-size: 13px; line-height: 16px; color: #fff; }
.menu li.selected a { color: #fff; }
.menu li.selected > a { font-weight: bold; }
.menu a { text-decoration: none; color: #fff; }
.menu a:hover { text-decoration: underline; color: #444; }

.text .thumb-wrap { position: relative; /* Contains absolute positioned children */ }
.text.is-home .thumb-wrap { padding-left: 100px; }
.text.is-home.no-thumb .thumb-wrap { padding-left: 0; }
.text.is-home .thumb { position: absolute; top: 5px; left: 0; float: none; display: block; margin-right: 0; width: 68px; line-height: 0; }
.text.is-home .thumb img { float: none; width: 68px; height: auto; }
.text.is-page .thumb.framed { margin-bottom: 12px; border: none; }
.text h1 { margin-bottom: 15px; font: normal 24px/24px "NovecentowideNormal"; text-transform: uppercase; }
.text p { font-size: 14px; line-height: 20px; }
.text p a { text-decoration: none; border-bottom: 1px solid #fff; color: #fff; }

.page-numbers { margin-bottom: 0; list-style: none; text-align: center; }
.page-numbers li { display: inline-block; margin-left: -2px; font-size: 14px; }
.page-numbers span { display: inline-block; padding: 2px 6px; }
.page-numbers span.current { background-color: #7fa90f; color: #fff; }
.page-numbers a { display: inline-block; padding: 2px 6px; text-decoration: none; color: #333; }
.page-numbers a:hover { background-color: #eee; }

#map-container { width: 920px; height: 400px; }

.info-bubble h2 { margin-bottom: 8px; padding-top: 6px; font: normal 16px "NovecentowideNormal"; }
.info-bubble h2 a { text-decoration: none; }
.info-bubble ul { margin: 0 !important; list-style: none; }
.info-bubble ul li { margin-bottom: 1px; font: normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.inline-map { margin: 0 0 30px 20px; }

.body-copy { padding: 0 20px; font: normal 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; color: #555; }
.body-copy h2 { margin-top: 40px; font: normal 20px "NovecentowideNormal"; color: #7fa90f; }
.body-copy h3 { margin-top: 40px; font: normal 16px "NovecentowideNormal"; color: #222; }
.body-copy ul { margin-left: 54px; list-style: square; }
.body-copy ol { margin-left: 54px; list-style: decimal; }
.body-copy li { margin-bottom: 6px; padding-left: 6px; font: normal 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; }
.body-copy a { text-decoration: none; border-bottom: 1px solid #5c7a0b; color: #5c7a0b; }
.body-copy a[href$=".gif"], .body-copy a[href$=".png"], .body-copy a[href$=".jpg"], .body-copy a[href$=".jpeg"] { border-bottom: none; }
.body-copy blockquote { padding: 10px 0; font: normal 16px/24px "Helvetica Neue", Helvetica, Arial, sans-serif; color: #555; }
.body-copy blockquote p { margin-bottom: 0; }

form label { display: block; padding-bottom: 4px; font-weight: 500; font-size: 12px; text-transform: uppercase; }
form .radio label, form .checkbox label { display: inline-block; padding-left: 4px; }
form select { font-size: 14px; }
form .group { padding: 8px 12px; }
form .group.options { margin-top: 6px; padding: 0 0 0 12px; background-color: #62a237; }
form .group span { float: left; padding-right: 12px; }
form .date-search { display: none; }
.no-js form .date-search { display: block; }
form input[type="submit"] { float: right; display: block; padding: 0 16px; height: 46px; text-align: center; font: normal 14px "NovecentowideMedium"; background-color: #7fa90f; border: none; color: #fff; }
form input[type="submit"]:hover, form input[type="submit"]:focus { background-color: #78a00e; }

.slideshow { position: relative; z-index: 9; margin: 0 auto; max-width: 100%; }
.slideshow article { position: relative; /* Contains absolute positioned children */ max-width: 100%; }
.slideshow article a { position: absolute; z-index: 10; top: 0; left: 0; display: block; width: 100%; height: 100%; text-indent: -9999px; }

#content.home .container { background-repeat: repeat-y; background-position: 0 0; border-bottom: 20px solid #fff; }
#content.home .left-col { float: left; margin-top: -44px; border-bottom: none; }
#content.home .right-col { float: right; border-bottom: none; border-left: none; }

.show-calendar { position: relative; top: 4px; display: inline-block; margin-left: 6px; width: 14px; height: 16px; background: url(../../../img/sprite-icons.png) no-repeat -53px -4px; text-indent: -9999px; }
.no-js .show-calendar { display: none; }

.twitter-latest { background: url(../../../img/icon-latest-tweet.png) no-repeat 24px 20px; }
.twitter-latest.user-thumb { background-image: none; }

.facebook-latest { background: url(../../../img/icon-latest-facebook.gif) no-repeat 0 15px; }
.facebook-latest.user-thumb { background-image: none; }

.explore { clear: both; margin-top: -20px; overflow: hidden; }
.explore h1 { float: left; width: 185px; font-size: 30px; line-height: 30px; word-wrap: break-word; }
.explore p { float: right; width: 648px; font-size: 14px; line-height: 19px; }

.explore-features { position: relative; margin-top: -20px; padding: 0; overflow: hidden; background-color: #fff; }
.explore-features .promo-slider { position: relative; overflow: hidden; }
.explore-features .controls { position: absolute; top: -1px; left: 0; width: 100%; height: 1px; }
.explore-features .controls a { position: absolute; top: 70px; display: block; width: 30px; height: 40px; white-space: nowrap; overflow: hidden; text-indent: -9999px; background: #f4f4f4 url(../../../img/sprite-slider-arrows.png) no-repeat 0 0; }
.explore-features .controls a.prev { left: 0; background-position: 0 0; }
.explore-features .controls a.next { right: 0; background-position: -30px 0; }
.explore-features .controls a:hover, .explore-features .controls a:focus { background-color: #fff; }

.sponsors { padding: 0; background-color: #e9e9e9; }
.sponsors > div { -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15); }
.sponsors .ad { margin: 20px 0 20px 20px; border: 1px solid #e1e1e1; }

.discover { position: relative; /* Contains absolute positioned children */ padding: 60px 0 30px 20px; border-top: none; }
.discover .module-heading { margin-bottom: 6px; font-size: 30px; line-height: 30px; }
.discover aside { float: left; margin-right: 20px; width: 203px; }
.discover aside h1 { font: normal 16px "NovecentowideMedium"; }
.discover aside ul, .discover aside ol { margin-left: 14px; }
.discover aside p { font-size: 14px; line-height: 19px; }
.discover aside li { margin-bottom: 6px; font-size: 14px; line-height: 19px; }
.discover aside a { text-decoration: none; color: #fff; }
.discover aside a:hover { text-decoration: underline; color: #fff; }

.contact p span { display: block; }

.affiliates { padding-top: 30px; }
.affiliates div { text-align: center; }
.affiliates .ad { float: none; display: inline-block; margin-top: 8px; overflow: hidden; opacity: 0.70; filter: alpha(opacity=70); }
.affiliates .ad:hover, .affiliates .ad:focus { opacity: 0.85; filter: alpha(opacity=85); }

.page-outer { padding: 0; background-color: #fff; color: #444; }

.page-head { border-top: 20px solid #7fa90f; }
.page-head.has-thumb { border-top: none; }

.page-contents { float: left; width: 685px; }
.page-contents.wide { width: 920px; }
.page-contents.wide article[role="main"] { float: left; width: 685px; }

.list-wrap { float: left; width: 685px; }
.list-wrap.wide { width: 920px; }

article[role="main"] { padding: 0; }
article[role="main"].wide { float: none !important; width: 920px !important; }
article[role="main"] h1 { margin-bottom: 0; padding: 20px 20px 0; font: normal 30px "NovecentowideNormal"; color: #444; }

.share-bar { margin-top: 24px; padding: 16px 0 0 200px; border-top: 2px solid #f1f1f1; }
.share-bar .twitter-share { float: left; }
.share-bar .fb-like, .share-bar .g-plusone { float: left; margin-right: 40px; }

.featured-items { float: left; padding: 20px 10px; width: 900px; border-top: 2px solid #ddd; }
.featured-items > h1 { margin-left: 10px; font: normal 20px "NovecentowideNormal"; color: #444; }
.featured-items article { float: left; margin: 0 10px; padding-left: 0; width: 280px; }
.featured-items article .thumb { border-color: #f1f1f1; }
.featured-items article h1 a { color: #444; }
.featured-items .date { margin-top: -8px; margin-bottom: 10px; font-size: 13px; }
.featured-items a.more { margin: 20px 10px 0 0; color: #444; }

.single-business.no-gallery.no-logo article { margin-top: 0; }
.single-business.no-gallery article { margin-top: -300px; }

.gallery { position: relative; /* Contains absolute positioned children */ float: left; width: 685px; height: 300px; overflow: hidden; }
.gallery ul { margin-top: 0; list-style: none; }
.gallery ul li { display: none; }
.gallery ul li:first-child { display: block; }
.gallery ul img { width: auto; height: 300px; }
.gallery a.control { position: absolute; z-index: 10; top: 50%; display: block; margin-top: -20px; width: 30px; height: 40px; overflow: hidden; text-indent: -9999px; background-color: rgba(255, 255, 255, 0.5); }
.gallery a.control.prev { left: 0; }
.gallery a.control.next { right: 0; }
.gallery a.control:hover, .gallery a.control:focus { background-color: rgba(255, 255, 255, 0.75); }

.business-header .logo { float: right !important; margin-top: 0; width: 213px; height: 298px; background-color: #fff; background-repeat: no-repeat; background-position: center center; border: 1px solid #ccc; }
.business-header .logo img { display: none; }

#table-holder { position: relative; top: 0; left: 0; clear: left; overflow: hidden; }

.table-wrap { position: relative; top: 0; left: 0; float: left; }

.calendar { width: 920px; font-size: 14px; float: left; border-collapse: collapsed; background-color: #fff; border-top: 1px solid #ccc; }
.calendar th { padding: 4px 8px; text-align: left; font-size: 13px; background-color: #7fa90f; color: #fff; }
.calendar td { padding: 12px 8px; width: 106px; border-bottom: 1px solid #ccc; background-color: #fff; }
.calendar td[data-scope="time"] { width: 48px; padding-left: 0; overflow: hidden; text-align: center; background-color: #fff; border-bottom: 1px solid #ccc; }
.calendar td[data-scope="time"] span { display: block; font-size: 15px; text-transform: uppercase; color: #999; }
.calendar td[data-scope="time"] span:first-child { font-size: 13px; line-height: 13px; color: #222; }

.event-group { margin: 0; list-style: none; }
.event-group li { margin-top: 12px; font-size: 13px; }
.event-group li:first-child { margin-top: 0; }
.event-group li.level-3 { border-bottom-color: #7fa90f; color: #222; }
.event-group li.level-4 a { border-bottom-color: #7fa90f; color: #7fa90f; }
.event-group a, .event-group span { display: block; margin-bottom: 4px; padding-bottom: 2px; font-weight: bold; text-decoration: none; border-bottom: 2px solid #222; color: #222; }
.event-group p { margin-bottom: 5px; font-size: 12px; line-height: 14px; color: #666; }

.filters { clear: both; margin-bottom: 12px; }

.calendar-actions { float: right; }
.calendar-actions ul { margin: 0; list-style: none; }
.calendar-actions ul li { margin-bottom: 4px; font-size: 13px; }
.calendar-actions ul a { display: inline-block; padding-left: 24px; min-height: 16px; text-decoration: none; background-image: url(../../../img/sprite-business-list.png); background-repeat: no-repeat; color: #529b21; }
.calendar-actions ul a.view-list { background-position: 0 -80px; }
.calendar-actions ul a.view-featured { background-position: 0 -60px; }
.calendar-actions ul a:hover { text-decoration: underline; }

.calendar-select.secondary { float: left; margin: 33px 0 0; font-size: 14px; color: #666; }
.calendar-select.secondary a { padding: 6px 14px; font: normal 12px "NovecentowideMedium"; background-color: #a1a1a1; }
.calendar-select.secondary a:first-child { -webkit-border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; border-top-left-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.calendar-select.secondary a:last-child { -webkit-border-top-right-radius: 8px; -moz-border-radius-topright: 8px; border-top-right-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; }
.calendar-select.secondary a.disabled, .calendar-select.secondary a.disabled:hover { opacity: 0.5; filter: alpha(opacity=50); background-color: #a1a1a1; }
.calendar-select.secondary a:hover, .calendar-select.secondary a:focus { background-color: #888; }

.businesses article { overflow: hidden; }
.businesses article .thumb { border-color: #f1f1f1; }
.businesses article h1 { padding-bottom: 4px; border-bottom: 1px solid #cacaca; color: #444; }
.businesses article h1 a { color: #529b21; }
.businesses article h1 a:hover { text-decoration: none; border-bottom: none; }
.businesses article h1 span { position: relative; top: -2px; display: inline-block; margin-left: 8px; padding: 4px 6px; font-size: 10px; line-height: 11px; text-transform: uppercase; background-color: #2981b4; color: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.businesses article p { float: left; margin-right: 20px; min-height: 1px; }
.businesses article p.location { width: 254px; }
.businesses article p.phone { width: 116px; text-align: right; }
.businesses article p.show-on-map { width: 118px; }
.businesses article p.show-on-map a { background-position: 0 -40px; }
.businesses article p.email { width: 101px; }
.businesses article p.email a { background-position: 0 -20px; }
.businesses article p.website { margin-right: 0; width: 111px; }
.businesses article p.website a { background-position: 0 0; }
.businesses article p a { display: inline-block; padding-left: 24px; font-size: 14px; text-decoration: none; background-image: url(../../../img/sprite-business-list.png); background-repeat: no-repeat; color: #529b21; }
.businesses article p a:hover { text-decoration: underline; }

.events article { padding-left: 0; }
.events article .thumb { border-color: #f1f1f1; }
.events article h1 { color: #444; }
.events article h1 a { color: #7fa90f; }
.events article h1 span { position: relative; top: -2px; display: inline-block; margin-left: 8px; padding: 4px 6px; font-size: 10px; line-height: 11px; text-transform: uppercase; background-color: #2981b4; color: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.events article .available-dates { margin-top: 12px; font-size: 13px; color: #666; }
.events article .all-dates { font-size: 13px; text-decoration: none; color: #529b21; }
.events article .all-dates:hover { text-decoration: underline; }

.news article .thumb { border-color: #f1f1f1; }
.news article h1 { color: #444; }
.news article h1 a { color: #7fa90f; }

.search article { padding-left: 0; min-height: 0; }
.search article h1, .search article h1 a { color: #444; }
.search article .post-type { padding-left: 4px; font-size: 14px; text-transform: uppercase; color: #999; }

.experiences article .thumb { border-color: #f1f1f1; }
.experiences article h1, .experiences article h1 a { color: #444; }

.regions { padding: 24px 0; }
.regions aside { float: left; padding: 0 20px; width: 144px; }
.regions aside h1 { margin-bottom: 8px; padding: 0; font: normal 16px "NovecentowideMedium"; color: #426e88; }
.regions aside p { margin-bottom: 6px; font-size: 14px; line-height: 19px; color: #444; }
.regions aside a { text-decoration: none; color: #444; }

.getting-around { padding-top: 24px; border-top: 2px solid #ddd; }
.getting-around > h1 { margin-bottom: 0; padding-left: 20px; font: normal 24px "NovecentowideNormal"; color: #444; }
.getting-around article { float: left; width: 625px; }
.getting-around div[role="complementary"] { margin-top: 84px; }

div[role="complementary"] { float: right; margin: 116px 0 40px; width: 215px; color: #666; }
div[role="complementary"] h1 { margin-bottom: 4px; font: normal 16px "NovecentowideDemiBold"; color: #426e88; }
div[role="complementary"] aside { margin-bottom: 24px; font-size: 14px; line-height: 19px; }
div[role="complementary"] form .group { padding-right: 0; padding-left: 0; }
div[role="complementary"] form .group input[type="submit"] { float: none; }
div[role="complementary"] select { max-width: 100%; }
div[role="complementary"] .menu ul li { color: #426e88; }
div[role="complementary"] .menu ul li.selected a { color: #426e88; }
div[role="complementary"] .menu a { color: #666; }
div[role="complementary"] .menu a:hover { color: #444; }

.event-contact, .member-contact { margin-bottom: 24px; }
.event-contact p, .member-contact p { font-size: 13px; line-height: 18px; }
.event-contact p a, .member-contact p a { text-decoration: none; color: #2981b4; }
.event-contact p a:hover, .member-contact p a:hover { border-bottom: 1px solid #2981b4; }

.location-map { display: block; margin-bottom: 12px; }

.sidebar-dates ul { margin: 0; list-style: none; }
.sidebar-dates .time { padding-top: 4px; }

.headwaters .accommodation-search { margin: 30px 0 15px; padding-top: 6px; background-color: #74ad4d; }
.headwaters .accommodation-search .options .radio { margin-top: 11px; padding-right: 24px; }
.headwaters .accommodation-search input[type="submit"] { background-color: #4b8e1e; }
.headwaters .accommodation-search input[type="submit"]:hover, .headwaters .accommodation-search input[type="submit"]:focus { background-color: #47861c; }
.headwaters #content { background: #e1e0ca url(../../../img/bg-content-pattern.jpg) repeat 0 0; }
.headwaters #content.home { border-top: 20px solid #fff; }
.headwaters #content.home .container { background-image: url(../../../img/headwaters/bg-half-col-faux.gif); }
.headwaters #content.home .left-col h1, .headwaters #content.home .left-col p { clear: both; }
.headwaters .content-wrap { padding-top: 40px; }
.headwaters .region-map { position: absolute; z-index: 10; top: -28px; left: -58px; width: 272px; height: 329px; background: url(../../../img/bg-region-map.png) no-repeat 0 0; }
.headwaters .slideshow-wrap { overflow: hidden; }
.headwaters .slideshow { background-color: #e1e0ca; }
.headwaters .slideshow article:hover hgroup { background-color: rgba(82, 155, 33, 0.85); }
.headwaters .slideshow hgroup { position: absolute; top: 150px; right: 0; padding: 20px; width: 44%; text-align: left; text-transform: uppercase; font-family: "NovecentowideNormal"; background-color: rgba(82, 155, 33, 0.75); color: #fff; }
.headwaters .slideshow hgroup h1 { margin-bottom: 12px; font-size: 48px; line-height: 48px; width: 380px; font-weight: normal; }
.headwaters .slideshow hgroup h2 { margin-bottom: 0; width: 380px; font-weight: normal; font-size: 20px; }
.headwaters .discover { padding-left: 245px; border-bottom: none; }
.headwaters .discover aside { margin-top: 26px; }
.headwaters .become-member { border-top: none; background-color: #21b6d6; }
.headwaters .become-member h1 { float: left; width: 215px; font: normal 16px "NovecentowideMedium"; }
.headwaters .become-member .intro { float: left; width: 410px; font-size: 14px; line-height: 19px; }
.headwaters .become-member .button { float: right; margin-top: 2px; }
.headwaters .affiliates { padding-right: 20px; padding-left: 50px; }
.headwaters .affiliates .ad { margin-right: 40px; }

.lt-ie9 .headwaters .slideshow hgroup { -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF529B21,endColorstr=#BF529B21)"; /* IE 8 */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF529B21,endColorstr=#BF529B21); /* IE6 & 7 */ }

.lt-ie8 .social-search { width: 380px; overflow: hidden; }
.lt-ie8 .headwaters .slideshow { overflow: hidden; }
.lt-ie8 .headwaters #content.home .container { margin-top: -200px !important; }
.lt-ie8 .gdacc .discover { border-top: 20px solid #fff; }
.lt-ie8 .gdacc .discover > div { width: 669px; }
